body {
	width:100%;
	font-family: Arial;
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #666;
	background: #efefef;
}

.container {
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 75%, rgba(239,239,239,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(75%,rgba(255,255,255,1)), color-stop(100%,rgba(239,239,239,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 75%,rgba(239,239,239,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 75%,rgba(239,239,239,1) 100%); /* Opera 11.10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 75%,rgba(239,239,239,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}

header {
	border-top: 5px solid #98bf0e;
}

#header {
	width: 900px;
	height: 100px;
	margin: 0 auto;
	padding: 0 20px;
}

#logo {
	float: left;
	width: 200px;
}

#logo  img{
	width: 170px;
}

#primary {
	float: right;
	margin: 20px;
}

#primary a {
	text-decoration: underline;
	font-size: 12px;
	color: #98bf0e;
}

#content {
	width: 900px;
	margin: 0 auto;
	position: relative;
}

.page {
	width: 900px;
	margin: 0 auto;
	padding: 15px 20px;
}

#aside {
	width: 219px;
	float: left;
	padding-right: 20px;
}

.widget {
	margin-bottom: 30px;
}

#pagebody {
	width: 640px;
	float: left;
	padding-left: 20px;
	border-left: 1px solid #98bf0e;
	min-height: 500px;
}

#pagebody img {
	max-width: 600px;
	padding: 13px 20px;
}

#pagebody li img {
	max-width: 580px;
}

footer {
	padding-top: 50px;
	clear: both;
	height: 180px;
}

.footer{
	width: 900px;
	margin: 0 auto;
	border-top: 1px solid #ddd;
	padding-top: 10px;
}


h1 {
	font-size: 26px;
	color: #333;
	font-weight: bold;
	margin: 0 0 12px 0;
}

h2 {
	font-size: 20px;
	font-weight: bold;
	color: #666;
	margin: 20px 0 0 0;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0;
}

h4 {
	font-size: 16px;
	margin: 25px 0 0 0;
}

p {
	margin: 6px 0 12px 0;
}

a {
	color: #98bf0e;
}

a img {
	border: 0;
}

ul {
	padding-left: 20px;
	margin-top: 6px;
}

ol {
	padding-left: 20px;
}

ul ul {
	margin-top: 0;
}

li {
	padding: 3px 0;
}

hr {
	border: none;
	border-top: 1px solid #ddd;
	margin: 20px 0 0 0;
}

td {
	vertical-align: top;
}

h1 span  a{
	font-size: 14px;
	color: red;
}

h4 span a {
	font-size: 12px;
	color: red;
}

#aside ul li {
	padding: 0;
	line-height: 18px;
}

#aside h3 {
	margin-top: 0;
}

.login {
	width: 270px;
	float: right;
}

.login ul {
	padding-left: 0;
	margin-top: 0;
}

.login li {
	list-style: none;
	clear: both;
}

input#email, input#password {
	float: right;
	width: 195px;
	margin-bottom: 0;
}

input:-webkit-autofill  {
	background-color: #fff !important;
}

.login .pyro-buttons {
	clear: both;
	margin-left: 68px;
}

.login .remember {
	display: none;
}

.login .login_submit {
	margin-top: 0;
}

.login .register {
	display: none;
}

.productlist {
	width: 200px;
	float: left;
	padding: 0 10px 20px;
}

.productlist img {
	width: 160px;
	margin: 0 20px;
}

footer .html {
	float: left;
	width: 215px;
	margin-right: 100px;
}

footer h3 {
	font-size: 12px;
	padding: 0;
	margin: 6px 0 0 0;
}

footer .html button {
	margin-top: 10px;
	padding: 5px 10px;
}

button.previous {
	float: left;
}

button.next {
	float: right;
}

.right {
	text-align: right;
}

button {
	margin-top: 10px;
}

.hide {
 display: none;
}

/* MOBILE ONLY STYLES */
@media only screen and (max-device-width: 768px) and (orientation: portrait) {
	body , #primary a{
		font-size: 16px;
	}
	#aside {
		float: none;
		padding-left: 20px;
		padding-bottom: 50px;
	}
	#aside ul li {
		line-height: 24px;
	}
	#pagebody {
		border-left: none;
		width: 780px;
	}
	td:first-child {
		padding: 0 50px 0 0;
	}
	td:last-child {
		padding: 0 0 0 70px;
	}
}


